MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024333Open CASCADE[OCCT] OCCT:WOKpublic2013-11-08 12:312013-12-19 13:59
Reporterdbv 
Assigned Todbv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024333: WOK environment fix
DescriptionCurrently WOK command "wenv" does not setup path to UnitsAPI package to the environment. This causes a Standard_NullObject exception when trying to draw dimensions, if DRAWEXE was launched in the WOK environment.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0023159closedvro Community Draw commands vradiusdim and vdiameterdim on Linux don't work (crash) 

-  Notes
(0026510)
dbv (developer)
2013-11-08 12:40

Dear kgv,

patch is ready for reviewing in occt-wok branch CR24333
(0026513)
kgv (developer)
2013-11-08 13:17

No remarks - please integrate.
(0026543)
bugmaster (administrator)
2013-11-11 15:47

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2013-11-08 12:31 dbv New Issue
2013-11-08 12:31 dbv Assigned To => dbv
2013-11-08 12:31 dbv Status new => assigned
2013-11-08 12:32 dbv Description Updated View Revisions
2013-11-08 12:33 dbv Relationship added parent of 0023159
2013-11-08 12:40 dbv Note Added: 0026510
2013-11-08 12:40 dbv Assigned To dbv => kgv
2013-11-08 12:40 dbv Status assigned => resolved
2013-11-08 13:17 kgv Note Added: 0026513
2013-11-08 13:17 kgv Assigned To kgv => bugmaster
2013-11-08 13:17 kgv Status resolved => reviewed
2013-11-11 15:47 bugmaster Note Added: 0026543
2013-11-11 15:47 bugmaster Status reviewed => verified
2013-11-11 15:47 bugmaster Resolution open => fixed
2013-11-11 15:47 bugmaster Assigned To bugmaster => dbv
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker